@charset 'UTF-8';

/*
  旧サイトで使用していたCSS.
  英語版ページ用の互換性のために残してある.
 */

body {background: none;}
hr {background-color: #000; }
#page-wrap { background: #fff; margin: 0 auto; position: relative; width: 732px; }

/*
 * header
 */
#header { background: none; height: 72px; position: relative; width: 100%; }
#logo-eri { background: #fff url(images/eri_logo.png) no-repeat; height: 41px; position: absolute; right: 0; text-indent: -9999px; top: 16px; width: 191px; }
#logo-eri-e { background: #fff url(images/eri_logo_e.png) no-repeat; height: 35px; position: absolute; right: 0; text-indent: -9999px; top: 16px; width: 417px; }

/*
 *  main
 */
#main { float: left; width: 100%; padding: 0;}
#main div.content { background: none; border: solid 5px #000; margin: 0; }

#main h2.category { margin: 0 0 32px; text-indent: -9999px; }
#main h2.category span { display: block; height: 32px; width: 732px; }
#main h2.entry-title { margin-bottom: 9px; width: 100%; }
#main h2.entry-title span { color: #000; display: block; font-size: 1.0em; font-weight: normal; height: 100%; margin: 0; padding: 2px 10px 3px 30px; widows: 100%; }

#main div.post { padding: 10px 25px; color: #000; }
#main .entry-date { color: #666666;font-size: 1.0em; font-style: normal; height: 2em; position: relative; width: 100%; }
#main .entry-date abbr{ padding: 0 0 10px 10px; position: absolute; right: 0; top: 0; }
#main div#nav-below { margin-bottom: 10px; }

/*
 * 受賞・プレスリリース
 */

#main.eri-award div.content { background: none; border: solid 5px #CA9D1E; }
#main.eri-award h2.category { background: url(images/eri_award_header.png) no-repeat; }
#main.eri-award h2.entry-title { background: url(images/eri_award_icon.png) no-repeat 30px top; border-bottom: 1px solid #CA9D1E; }
#main.eri-award h2.entry-title span { border-left: 14px solid #CA9D1E; padding: 4px 10px 6px 60px; min-height: 30px; }
#main.eri-award ul li { background-image: url(images/marker_gold2.png); }

/*
 * 受賞・プレスリリース（英語）
 */

#main.eri-award-e div.content { background: none; border: solid 5px #CA9D1E; }
#main.eri-award-e h2.category { background: url(images/eri_award_header_e.png) no-repeat; }
#main.eri-award-e h2.entry-title { background: url(images/eri_award_icon.png) no-repeat 30px top; border-bottom: 1px solid #CA9D1E; }
#main.eri-award-e h2.entry-title span { border-left: 14px solid #CA9D1E; padding: 4px 10px 6px 60px; min-height: 30px; }
#main.eri-award-e ul li { background-image: url(images/marker_gold2.png); }

/*
 * 地震・火山報告
 */
 
#main.eri-report div.content { border: solid 5px #754C24; background: none; }
#main.eri-report h2.category { background: url(images/eri_report_header.png) no-repeat; }
#main.eri-report h2.entry-title { border-bottom: 1px solid #754C24; }
#main.eri-report h2.entry-title span { border-left: 14px solid #754C24; padding: 4px 10px 6px 20px; }
#main.eri-report ul li { background-image: url(images/marker_dark_brown.png); }

/*
 * 地震・火山報告（英語）
 */
 
#main.eri-report-e div.content { border: solid 5px #754C24; background: none; }
#main.eri-report-e h2.category { background: url(images/eri_report_header_e.png) no-repeat; }
#main.eri-report-e h2.entry-title { border-bottom: 1px solid #754C24; }
#main.eri-report-e h2.entry-title span { border-left: 14px solid #754C24; padding: 4px 10px 6px 20px; }
#main.eri-report-e ul li { background-image: url(images/marker_dark_brown.png); }

/*
 * footer
 */
 
div#footer { background: #fff; margin: 0 auto; width: 732px; }
div#footer p { color: #333; font-size: 0.8em; padding: 10px 0; text-align: right; }

/*
 * その他
 */
#main div.page, #main div.post, #main div.sub-content, #main div#nav-below { padding:0 45px 0 50px; }
div#nav-above { margin-bottom:1em;}
div#nav-below { margin-top:1.5em; }
div#nav-images { height:150px; margin:1em 0; }
div.navigation { height:1.25em; }
div.navigation div.nav-next { float:right; text-align:right; }
div.navigation div.nav-page-top { clear: both; float:right; text-align:right; }